DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #840

Kié€m tra sé du tam (ng cGa khdi ho trg
01/20/2021 09:51 AM - Luc Tran Van

Status: Closed Start date: 01/20/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @TMP_DVDM TABLE)

INSERT INTO @ TMP_DVDM

SELECT A.DVDM_ID--, A.COST_CODE, A.COST_NAME, B.DEP_ID --, C.DEP_CODE, C.DEP_NAME
FROM PL_COSTCENTER A

LEFT JOIN PL_COSTCENTER_DT B ON A.COST_ID = B.COST_ID

WHERE B.DEP_ID = 'DEP000000000014"

GROUP BY A.DVDM_ID

SELECT * FROM @TMP_DVDM

DECLARE @TOTAL_ADVANCE DECIMAL

SET @TOTAL_ADVANCE =ISNULL) FROM TR_REQ_ADVANCE_PAYMENT WHERE

DEP_ID IN

(SELECT A.DEP_ID FROM PL_COSTCENTER_DT A

LEFT JOIN PL_COSTCENTER B ON A.COST_ID = B.COST_ID

WHERE B.DVDM_ID IN (SELECT DVDM_ID FROM @TMP_DVDM) AND A.BRANCH_ID ='DV0001")
AND REQ_TYPE ='I' AND AUTH_STATUS ='A"),0)

History

#1 - 01/20/2021 09:54 AM - Luc Tran Van
- File CHECK SO DU TAM [ NG.txt added

#2 - 01/25/2021 09:01 AM - Luc Tran Van

- Status changed from New to Closed

Files

CHECK SO DU TAM UNG.txt 722 Bytes 01/20/2021

06/17/2025

Luc Tran Van
